Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005733TestLinkBug Tracking System - Redmine Integrationpublic2013-05-23 14:472013-09-08 17:56
ReporterFred560 
Assigned Tofman 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSLinuxOS VersionMint
Product Version1.9.7 (2013 Q2 - bug fixing) 
Fixed in Version1.9.8 (2013 Q3 - bug fixing) 
Summary0005733: Create bug - debug information displayed
DescriptionAdd bug from Redmine to test case.
Bug added to test case, but in popup window (bug added) see additional information like this (like this, because post from memory):

"description"=>"Execution ID: 211 \n Tester: <username> \n Test Plan: <plan 1> \n Build: <build 1> \n Executed ON (ISO FORMAT): 2013-01-24 09:11:03\n Execution Status: passed \n\n\n", "project_id"=>"ipacs", "tracker_id"=>"1", "su
....etc.

And on page with test case you can see the same information on the top of the page.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserFirefox
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0005731closedfman Availables hot-fixes for 1.9.7 & How To get full fixed package from gitorious 

-  Notes
(0019003)
fman (administrator)
2013-05-23 20:32

can be some debug message not removed, will check
(0019005)
fman (administrator)
2013-05-23 20:44

http://gitorious.org/testlink-ga/testlink-code/commit/823cc5b550320a2c9bb448d82a76dc882dd01f17 [^]
(0019574)
fman (administrator)
2013-09-08 17:56

1.9.8 released

- Issue History
Date Modified Username Field Change
2013-05-23 14:47 Fred560 New Issue
2013-05-23 20:32 fman Note Added: 0019003
2013-05-23 20:42 fman Summary Connect bug and see additional information => Creare bug - display debug information
2013-05-23 20:43 fman Summary Creare bug - display debug information => Create bug - debug information displayed
2013-05-23 20:44 fman Note Added: 0019005
2013-05-23 20:44 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-05-23 20:44 fman Status new => resolved
2013-05-23 20:44 fman Fixed in Version => 1.9.8 (2013 Q3 - bug fixing)
2013-05-23 20:44 fman Resolution open => fixed
2013-05-23 20:44 fman Assigned To => fman
2013-05-23 20:44 fman Relationship added child of 0005731
2013-09-08 17:56 fman Note Added: 0019574
2013-09-08 17:56 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker